Inhalte

# FINDENB

Gibt die Startposition eines bestimmten Textes mittels Byte-Positionen zurück. FINDENB unterscheidet zwischen Groß- und Kleinschreibung.

Diese Funktion ist seit LibreOffice 6.0 verfügbar.

### Syntax

FINDENB(Suchtext; Text [; Position])

Suchtext: Der zu suchende Text oder Textausdruck.

Text: Der Text, in dem gesucht werden soll.

Position: Die Position innerhalb des Textes, ab der gesucht werden soll.

### Beispiele

=FINDENB("ａ"; "LibreOffice Ｃａｌｃ") gibt 15 zurück. Das Argument Suchtext ist eine Textzeichenfolge, die ein Doppelbyte-„a“ in voller Breite enthält. Zeichen, während das Argument Text aus 12 Single-Byte-Zeichen gefolgt von vier Double-Byte-Zeichen voller Breite besteht.

Verwandte Themen

Wiki-Seite zu FINDENB.

ERSETZENB

SUCHENB

[text/scalc/01/04060110.xhp#lenbvar not found].

[text/scalc/01/04060110.xhp#leftbvar not found].

[text/scalc/01/04060110.xhp#rightbvar not found].

[text/scalc/01/04060110.xhp#midbvar not found].